
.header {
  background: linear-gradient(-45deg, #ff68a1 0%, #ff2252 75%);
  min-height: 100vh;
  min-width: 100vw;
  display: flex;
  top: 0px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  border-bottom: 1px solid rgba(0,0,0,0.85);
  transform: translate3d(0,0,0);
  position: fixed;
}

.header::before {
  position: absolute;
  background-color: transparent;
  background-image: linear-gradient(0deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent), linear-gradient(90deg, transparent 24%, rgba(255, 255, 255, .05) 25%, rgba(255, 255, 255, .05) 26%, transparent 27%, transparent 74%, rgba(255, 255, 255, .05) 75%, rgba(255, 255, 255, .05) 76%, transparent 77%, transparent);
  min-height: 100vh;
  min-width: 100vw;
  background-size: 75px 75px;
  content: "";
}

.below-header {
  margin-top: 100vh;
}

.header.container {
  display: none;
}

.header .lower {
  cursor: pointer;
  transform: scale(0.90) translate3d(0,0,0);
  transition: transform 0.25s;
  text-shadow: 0px 2px 2px #ff3863;
  font-weight: bold;
  font-size: 40px;
}

.header .lower:hover {
  transform: scale(1.01);
}

.header .lower .label {
  margin-top: 10px;
  margin-bottom: 10px;
}

.header .logo-container {
  margin-bottom: 40px;
}

.header .arrow {
  filter: drop-shadow(0px 1px 2px #ff3863);
  max-width: 50px;
  max-height: 50px;
  width: 12vw;
  height: 12vw;
}
